subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Edisandro Lima <edisan...@hotmail.com>
Subject Subversion 1.7.5 compatibility question
Date Fri, 18 May 2012 13:23:34 GMT
Hello,

 

I have downloaded the Windows version (.msi installer) maintained by David
Darj ( <http://alagazam.net/> http://alagazam.net/) and I would like to know
whether or not this new 1.7.5 version is compatible with Apache 2.4 VC10
builds downloaded from ApacheLaunge.com

 

I've been using Subversion 1.7.4 without problems on Apache 2.2, but it did
not work on Apache 2.4. So this new version fixes this issue ?

 

Best Regards,

Edisandro.

 

 


Mime
View raw message